Bug 198249 - add "Reset Assignee to default" to the bugzilla issue dialog
add "Reset Assignee to default" to the bugzilla issue dialog
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
7.0.1
PC Mac OS X
: P2 (vote)
: 7.1
Assigned To: Tomas Stupka
issues@connecteddeveloper
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-02 13:57 UTC by Tomas Stupka
Modified: 2011-06-02 21:07 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Stupka 2011-05-02 13:57:51 UTC
see summary ...
Comment 1 Tomas Stupka 2011-06-01 10:44:20 UTC
fixed
http://hg.netbeans.org/core-main/rev/f55126772acc
Comment 2 Quality Engineering 2011-06-02 21:07:43 UTC
Integrated into 'main-golden', will be available in build *201106021001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/f55126772acc
User: Tomas Stupka <tstupka@netbeans.org>
Log: Issue #198249 - add "Reset Assignee to default" to the bugzilla issue dialog


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo